/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:92) */
"Automatically download and install updates in the future" = "Güncellemeleri artık otomatik olarak indir ve yükle";

/* NSButton (Install Update) : <title:Install Update> (oid:76) */
"Install Update" = "Güncellemeyi Yükle";

/* NSTextField (Release Notes:) : <title:Release Notes:> (oid:17) */
"Release Notes:" = "Sürüm Notları:";

/* NSButton (Remind Me Later) : <title:Remind Me Later> (oid:22) */
"Remind Me Later" = "Daha Sonra Hatırlat";

/* NSButton (Skip This Version) : <title:Skip This Version> (oid:23) */
"Skip This Version" = "Sürümü Es Geç";

/* NSWindow (Software Update) : <title:Software Update> (oid:5) */
"Software Update" = "Yazılım Güncellemesi";

